{
  "navigationBarTitleText": "邀请详情",
  "usingComponents": {
    "van-popup": "@vant/weapp/popup/index",
    "van-steps": "../../miniprogram_npm/vant-weapp/steps",
    "van-loading": "@vant/weapp/loading/index"
  }
}